uuid: 6d3236f7-73ca-4ef2-ae4d-7252d0d5ace0
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_700_900
  module:
    - crop
name: crop_700_900
label: 'Crop 700x900'
effects:
  26582d98-2bf4-4392-800c-2ae3907482da:
    uuid: 26582d98-2bf4-4392-800c-2ae3907482da
    id: crop_crop
    weight: 1
    data:
      crop_type: crop_700_900
  6a359e8d-7ffe-4170-9660-c825cf5c33e8:
    uuid: 6a359e8d-7ffe-4170-9660-c825cf5c33e8
    id: image_scale_and_crop
    weight: 2
    data:
      width: 700
      height: 900
      anchor: center-center
